Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Endpoint PATCH /v1/short
PATCH
/v1/short
{ "idUrl": "ID_SHORT_LINK", "token": "TOKEN_SHIMLI", "longUrl": "NEW_URL_LONG" }
token
api-token
curl -X PATCH https://api.shimli.app/v1/short \ -H "Content-Type: application/json" \ -d '{ "idUrl": "ID_SHORT_LINK", "token": "TOKEN_SHIMLI", "longUrl": "NEW_URL_LONG" }'
{ "statusCode": 200, "body": { "err": false } }
Was this page helpful?